EDIT - feature request #8285

Handle taxonomically valueless taxa in data portal
05/19/2019 09:43 PM - Andreas Mdller

Status: New Start date:
Priority: Priority14 Due date:
Assignee: Katja Luther % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.44
Severity: normal
Description
for details see #73694#note-15
relevant taxa are currently marked with marker "taxonomically valueless”

Supplemental Data 7

Taxon: Rubus abietinus Sudre sec. Rubus 2009+
Related issues:
Related to EDIT - task #10222: Use DTOs for portal taxon page - first impleme... Closed
Follows EDIT - task #7369: Handle taxonomically valueless taxa correctly Closed

History

#1 - 05/19/2019 09:43 PM - Andreas Miiller
- Due date set to 04/26/2018
- Start date changed from 05/19/2019 to 04/26/2018

- Follows task #7369: Handle taxonomically valueless taxa correctly added

#2 - 01/25/2023 06:22 PM - Andreas Miiller
- File clipboard-202301251822-mmclo.png added
- Description updated

- Assignee changed from Andreas Kohlbecker to Katja Luther

#3 - 01/25/2023 06:27 PM - Andreas Miiller

- Target version changed from Euro+Med Portal Release to Release 5.44

#4 - 01/25/2023 06:27 PM - Andreas Miiller
- Related to task #10222: Use DTOs for portal taxon page - first implementation for E+M added
